body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td{
	margin: 0;
	padding: 0;
}

*{
	font-family: "微软雅黑";
	box-sizing: border-box;
}

a{
	text-decoration: none;
}

img{
	display: block;
	border: none;
}

li{
	list-style: none;
}

.clear{
	zoom: 1;
}
.clear:before, .clear:after{
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
@font-face {
	font-family: bh;
	src: url(../font/bh.otf);
	src: url(../font/bh.eot);
	src: url(../font/bh.ttf);
	
}


body{
	min-width: 1000px;
	background: #f6f6f6;
}
/*IE8兼容background-size*/
.bg_cover{
	background-size: cover!important;
	-ms-behavior: url(htc/backgroundsize.min.htc);
    behavior:url(htc/backgroundsize.min.htc);
}
.header{
	height: 700px;
	background: url(../img/banner-bg.png) no-repeat center top;
	overflow: hidden;
	position: relative;
}
.header .banner-text{
	margin: 211px auto 0;
}
.header .nav{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 70px;
	background: rgba(0, 71, 157, .75);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B200479d,endColorstr=#B200479d);
}
.header .nav ul{
	font-size: 0;
	text-align: center;
}
.header .nav ul li{
	display: inline-block;
	height: 70px;
}
.header .nav ul li a{
	line-height: 70px;
	display: block;
	color: #fff;
	font-size: 36px;
	padding: 0 80px;
	position: relative;
}
.header .nav ul li a:before{
	content: "";
	position: absolute;
	left: 0;
	top: 17px;
	width: 4px;
	height: 36px;
	background: #fff;
}
.header .nav ul li:first-child a:before{
	display: none;
}
.footer{
	background: #044ca5;
}
.footer-img{
	width: 1000px;
	margin: 0 auto;
	height: 132px;
	overflow: hidden;
}
.footer-img img{
	width: 250px;
	height: 93px;
	margin: 20px auto;
}
.main-wrap{
	overflow: hidden;
	background: url(../img/main-bg.png) no-repeat center top;
}
.main{
	width: 1000px;
	background: #fff;
	min-height: 500px;
	margin: 0 auto;
	padding-bottom: 30px;
}